Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 16:16:11 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">I still did not get my answer, if I order again, will I get the correct pc?<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Sabya</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 26, 2021, 12:15 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sabya,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologise for the inconvenience caused.<br><br>This is really unfortunate that you had received a damaged item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">We thank you for understating and cooperation.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264423